## maxwell-session 0.8.2-1

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

OWNER=root
GROUP=root

all:
	@true

install:
	#@if [ `/usr/bin/id -u` != 0 ]; then echo "Must be root to install"; exit 100; fi
	install --owner $(OWNER) --group $(GROUP) --mode 0770 -d $(DESTDIR)/usr/lib/mw
	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D startxvnc $(DESTDIR)/usr/lib/mw/startxvnc
	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D mergeauth $(DESTDIR)/usr/lib/mw/mergeauth

clean:
	@true
