=== debian/changelog ===
maxwell-session (0.8.2-1) unstable; urgency=low

  * move log and run files to standard locations

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 11 Jan 2010 16:16:22 -0500

maxwell-session (0.8.1-1) unstable; urgency=low

  * add mergeauth script

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 11 Jan 2010 13:38:50 -0500

maxwell-session (0.8-1) unstable; urgency=low

  * Initial release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 11 Jan 2010 11:41:40 -0500
