=== debian/control ===
Source: maxwell-session
Section: unknown
Priority: extra
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3
Homepage: http://hubzero.org

Package: maxwell-session
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vnc4server
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
